Subject: Re: [lojban] RE: zi'o and modals

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 13 Jun 2001 02:38:32

la xod cusku di'e

>This fundamentalism can be confining.

I don't let my own fundamentalism on logic get in the way of
my usage, but it is important that we at least be aware of what
we are doing. My way of dealing with these inconvenient places
is to assume that the gismu "really" doesn't have that place
and it is just a temporary error of the gi'uste.

>People regularly use klama for
>walking, but there really is no vehicle involved.

Indeed. I'm sure you can find my protestations against that place
in the prehistoric archives.

>If you want to get
>surreal enough, and call a shoe a vehicle, then you can call a nonexistent
>cap a sort of cap, just like zero is a number and black is a color, and
>the null set is a set. How far should we take this?

Zero is a number and black is a color, I don't see anything
surreal in that, and of course the null set is a set, if that
is surreal then the whole of mathematics is. I don't think shoes
are vehicles, not normally, and using klama for walking shows
that x5 of klama is not really for vehicles, or that klama "really"
is an at most four place predicate.

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.